@aaronstuder said in Install Jitsi-Meet on Debian 9 minimal: @JaredBusch care to elaborate? It's working for me. No, because it has all been posted. between here and my other thread.